XenForo PHP Version Upgrade

Snog

Retired Administrator
Validated XF Owner
XenForo is now formally recommending that you upgrade to PHP 5.4 or newer.

All servers and sites hosted on my network already meet and exceed this recommendation.

And as a result my development server will be upgraded sometime this week. This means that any add-on developed here will follow suite with XenForo when PHP 5.4 becomes required.
 
Top Bottom